body{
  margin:0;
  padding:0;
  background:#6a1 url('../gfx/bg.jpg') no-repeat center 0;
}
a,img{
  border:none;
  text-decoration:none;
}
a{
  cursor:pointer;
  color:inherit;
}
h1,h2{
  margin:0 -56px 10px -10px;
  font:italic 24px Georgia;
  color:#902;
  border:1px solid #aaa;
  border-radius:5px;
  background:#e2e2e2;
  background:-moz-linear-gradient(top,#fff 0%,#f2f2f2 50%,#e2e2e2 50%,#f5f5f5 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#f2f2f2),color-stop(50%,#e2e2e2),color-stop(100%,#f5f5f5));
  background:-webkit-linear-gradient(top,#fff 0%,#f2f2f2 50%,#e2e2e2 50%,#f5f5f5 100%);
  background:-o-linear-gradient(top,#fff 0%,#f2f2f2 50%,#e2e2e2 50%,#f5f5f5 100%);
  background:-ms-linear-gradient(top,#fff 0%,#f2f2f2 50%,#e2e2e2 50%,#f5f5f5 100%);
  background:linear-gradient(to bottom,#fff 0%,#f2f2f2 50%,#e2e2e2 50%,#f5f5f5 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#e2e2e2',GradientType=0);
}
  h1 div,h2 div{
    padding:7px 13px 7px 55px;
    background:transparent url('../gfx/sprite.png') no-repeat -1312px center;
  }
  h2.skrot a{
  }
#msg,.msg{
  margin-bottom:13px;
  padding:10px 10px 10px 12px;
  border-radius:5px;
  font-weight:bold;
  background:#eea;
  color:#681;
}
  #msg.fixed,.msg.fixed{
    position:fixed !important;
    z-index:2 !important;
    top:0 !important;
  }
  #msgClose{
    margin-top:-9px;
    margin-right:-9px;
    width:18px;
    height:18px;
    float:right;
    text-align:center;
    font-size:12px;
    border-radius:5px;
    cursor:pointer;
    background-color:#681;
    color:#eea;
  }
  #msgKlon{
    position:absolute;
    z-index:-1;
    display:none;

  }
  #msgKlon.fixed{
  }
#strona{
  margin:0 auto;
  width:876px;
}
  #bg{
  }
  #bgGora{
    position:absolute;
    z-index:-1;
    margin-left:-109px;
    margin-left:-117px;
    width:1003px;
    height:521px;
    background:transparent url('../gfx/sprite.png') no-repeat -42px -1px;
  }
  #szyszka{
    position:absolute;
    z-index:-1;
    margin-top:2px;
    margin-left:130px;
    width:400px;
    height:124px;
    background:transparent url('../gfx/sprite.png') no-repeat -238px -541px;
  }
  #gora{
    padding:187px 85px 0;
    height:37px;
    font:italic 24px Georgia;
    color:#bd6;
    text-shadow:0 0 1px #431,0 0 1px #431,0 0 1px #431,0 0 1px #431,0 0 1px #431,3px -5px 5px #431;
    text-align:right;
  }
  #menuGlowne{
    /*
      background:transparent url('../gfx/sprite.png') no-repeat -42px -80px;
    */
  }
    #menuGlowne ul{
      list-style:none;
    }
    #menuGlowne>ul{
      margin:0;
      padding:0 10px;
      width:894px;
      height:54px;
      overflow:hidden;
    }
    #menuGlowne>ul ul{
      position:absolute;
      z-index:2;
      margin:-1px 0 0 70px;
      padding:10px 10px 12px;
      width:284px;
      background:#791;
      border:1px solid #561;
      border-radius:0 5px 5px;
      display:none;
    }
    #menuGlowne>ul>li>ul{
      margin-top:0;
      margin-left:0;
    }
    #menuGlowne>ul li:hover>ul{
      display:block;
    }
    #menuGlowne li li{
      padding:0;
    }
    #menuGlowne li li:hover{
/*
      background:transparent url("../gfx/sprite.png") no-repeat -758px -1231px;
*/
    }
    #menuGlowne>ul>li{
      padding:18px 22px 14px;
      padding:0;
      height:22px;
      float:left;
    }
    #menuGlowne>ul>li>a{
      padding:18px 22px 14px;
      display:block;
    }
    #menuGlowne>ul a{
      font:italic 18px Georgia;
      color:#bd6;
      text-shadow:0px 0px 2px #000,0px 0px 1px #000,0px 0px 2px #000;
    }
    #menuGlowne li ul a{
      padding:3px 20px 5px;
      display:block;
    }
    #menuGlowne li li:hover>a,#menuGlowne li li .hower{
      background:#561;
      border-radius:5px 5px 0;
    }
    #menuGlowne>ul>li:hover>a,#menuGlowne>ul>li>.hower{
      background:rgba(0,0,0,0.2);
    }
  #ptak{
    position:absolute;
    /*
      z-index:-1;
    */
    margin-top:-115px;
    margin-left:746px;
    width:196px;
    height:113px;
    background:transparent url('../gfx/sprite.png') no-repeat -368px -428px;
    display:none;
  }
  #galaz{
    position:absolute;
    margin-top:-56px;
    margin-left:-118px;
    width:165px;
    height:256px;
    background:transparent url('../gfx/sprite.png') no-repeat -42px -428px;
    display:none;
  }
  #logo{
    position:absolute;
    margin-top:4px;
    margin-left:66px;
  }
    #logo img{
      /*
        height:208px;
      */
    }
  #slideshowContainer{
    padding-top:11px;
    height:232px;
    /*
      background:transparent url('../gfx/sprite.png') no-repeat -42px -134px;
    */
  }
    #slideshow{
      margin-left:460px;
      width:404px;
      height:221px;
      overflow:hidden;
    }
      #slideshow2{
        display:none;
      }
    #miwolSlideshowNumery{
      margin:244px 0 0;
    }
      #miwolSlideshowNumery ul{
        height:24px !important;
      }
        #miwolSlideshowNumery li{
          padding:10px 13px 10px 12px;
          background:transparent url("../gfx/sprite.png") no-repeat -1076px 9px;
        }
          #miwolSlideshowNumery li.aktywny{
            background:transparent url("../gfx/sprite.png") no-repeat -1100px 9px;
          }
  #srodek{
/********************************************************************************************************************************************************/
    padding:0 8px 40px 304px;
/********************************************************************************************************************************************************/
    background:#761;
    background:-moz-linear-gradient(top,#761 0%,#331 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#761),color-stop(100%,#331));
    background:-webkit-linear-gradient(top,#761 0%,#331 100%);
    background:-o-linear-gradient(top,#761 0%,#331 100%);
    background:-ms-linear-gradient(top,#761 0%,#331 100%);
    background:linear-gradient(to bottom,#761 0%,#331 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#761',endColorstr='#331',GradientType=0);
    border-radius:0 0 6px 6px;
  }
    #kontaktGora{
      margin:0 -8px 10px -304px;
      padding:10px 22px 11px;
      height:30px;
      background:#7a8602;
      background:-moz-linear-gradient(top,#7a8602 0%,#656f01 100%);
      background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7a8602),color-stop(100%,#656f01));
      background:-webkit-linear-gradient(top,#7a8602 0%,#656f01 100%);
      background:-o-linear-gradient(top,#7a8602 0%,#656f01 100%);
      background:-ms-linear-gradient(top,#7a8602 0%,#656f01 100%);
      background:linear-gradient(to bottom,#7a8602 0%,#656f01 100%);
      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a8602',endColorstr='#656f01',GradientType=0);
      border-radius:0 0 10px 10px;
      font:italic 12px Georgia;
      color:#fff;
      text-shadow:0 0 1px #000;
    }
      #kontaktGora a{
        color:#fff;
      }
    #lewa{
      margin-left:-294px;
      width:284px;
      float:left;
      font:italic 14px Georgia;
    }
    #lewa2{
      margin-bottom:-50px;
    }
      #lewa2 ul{
        list-style:none;
      }
      #menuBoczne{
        background:#7f8600;
        background:-moz-linear-gradient(right,#7f8600 0%,#9a0 100%);
        background:-webkit-gradient(linear,top left,top right,color-stop(0%,#7f8600),color-stop(100%,#9a0));
        background:-webkit-linear-gradient(right,#7f8600 0%,#9a0 100%);
        background:-o-linear-gradient(right,#7f8600 0%,#9a0 100%);
        background:-ms-linear-gradient(right,#7f8600 0%,#9a0 100%);
        background:linear-gradient(to right,#7f8600 0%,#9a0 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f8600',endColorstr='#9a0',GradientType=0);
        border-radius:10px;
        font:normal 16px Georgia;
      }
      #menuBoczne>ul{
        margin:1px 0 0 0;
        padding:24px 0 115px;
        background:transparent url("../gfx/sprite.png") no-repeat -1360px 100%;
      }
        #menuBoczne>ul li{
          padding-bottom:2px;
          background:transparent url('../gfx/sprite.png') no-repeat -1062px bottom;
        }
        #menuBoczne>ul a{
          padding:0;
          display:block;
          color:#fbff9b;
          text-shadow:0 0 1px #3c5101;
        }
          #menuBoczne>ul a span{
            padding:4px 0;
            display:block;
          }
          #menuBoczne>ul>li>a>span{
            padding:16px 0 16px 42px;
            background:transparent url("../gfx/sprite.png") no-repeat -1040px 50%;
            display:block;
          }
        #menuBoczne>ul li:hover>a,#menuBoczne>ul .hower{
          background:transparent url('../gfx/sprite.png') no-repeat -1154px 0;
        }
        #menuBoczne>ul>li{
          padding-left:12px;
        }
        #menuBoczne>ul li:last-child{
          background:transparent;
        }
        #menuBoczne>ul ul{
          position:absolute;
          margin:-5px 0 0 70px;
          padding:10px 16px;
          width:284px;
          background:#7f8600;
          background:-moz-linear-gradient(right,#7f8600 0%,#9a0 100%);
          background:-webkit-gradient(linear,top left,top right,color-stop(0%,#7f8600),color-stop(100%,#9a0));
          background:-webkit-linear-gradient(right,#7f8600 0%,#9a0 100%);
          background:-o-linear-gradient(right,#7f8600 0%,#9a0 100%);
          background:-ms-linear-gradient(right,#7f8600 0%,#9a0 100%);
          background:linear-gradient(to right,#7f8600 0%,#9a0 100%);
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f8600',endColorstr='#9a0',GradientType=0);
          border:1px solid #670;
          border-radius:5px;
          display:none;
        }
        #menuBoczne>ul li:hover>ul{
          display:block;
        }
      #dodatki{
        text-align:center;
        color:#fbff9b;
        text-shadow:1px 1px 1px #3c5101,1px -1px 1px #3c5101,-1px 1px 1px #3c5101,-1px -1px 1px #3c5101;
      }
        #dodatki>p{
          margin:0;
          padding:25px;
          font-size:18px;
          text-align:center;
        }
        #dodatki>p:first-child{
        }
        #dodatki>div, #dodatki>ul{
          margin:0;
          padding:0;
        }
        #dodatki li{
          text-align:center;
        }
        #dodatki a{
          font-size:12px;
          font-style:normal;
          color:#fff;
          text-shadow:1px 1px 1px #3c5101,1px -1px 1px #3c5101,-1px 1px 1px #3c5101,-1px -1px 1px #3c5101;
          display:block;
        }
      #indexKalendarium{
        margin-top:10px;
        padding:4px;
        /*
        width:304px;
        */
        background:#8f5036;
        color:#fff;
        border:1px solid #400;
        border-radius:10px;
        font:bold 14px Arial;
        text-align:center;
      }
        #indexKalendarium .dataAktualna{
          height:71px;
/********************************************************************************************************************************************************/
/********************************************************************************************************************************************************/
          background:#3a2218;
          border-radius:10px 10px 0 0;
        }
          #indexKalendarium p{
            margin:0;
          }
          #indexKalendarium .dataAktualna>p{
            padding:8px 0 6px 10px;
            text-align:left;
            color:#444;
            text-shadow:0 1px 0 #fff;
            font:bold 21px Arial;

            background:#bbb;
            background:-moz-linear-gradient(top,#f5ebec 0%,#888 100%);
            background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5ebec),color-stop(100%,#888));
            background:-webkit-linear-gradient(top,#f5ebec 0%,#888 100%);
            background:-o-linear-gradient(top,#f5ebec 0%,#888 100%);
            background:-ms-linear-gradient(top,#f5ebec 0%,#888 100%);
            background:linear-gradient(to bottom,#f5ebec 0%,#888 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5ebec',endColorstr='#888',GradientType=0);
            border-radius:6px 6px 0 0;
          }
          #indexKalendarium .dataAktualna>div{
            padding:8px 8px 2px;
            height:23px;
          }
          #indexKalendarium .miesiace{
            width:130px;
          }
          #indexKalendarium .lata{
            width:86px;
            float:right;
          }
          #indexKalendarium .dataAktualna div p{
            color:#fb0;
          }
          #indexKalendarium .dataAktualna a{
            margin-top:1px;
            width:18px;
            height:18px;
            display:block;
          }
          #indexKalendarium .dataAktualna .prev{
            float:left;
            background:transparent url('../gfx/sprite.png') no-repeat -1103px -25px;
          }
          #indexKalendarium .dataAktualna .next{
            float:right;
            background:transparent url('../gfx/sprite.png') no-repeat -1078px -25px;
          }
        #indexKalendarium .dni{
          padding:4px;
          height:27px;
          font:bold 12px Arial;
          text-transform:uppercase;
        }
        #indexKalendarium .tygodnie{
          padding:3px;
          background:#643927;
          border:1px solid #b26b4d;
          color:#fff;
        }
          #indexKalendarium .tygodnie table{
            width:267px;
            background:#3a2218;
            border-top:1px solid #3a2218;
            border-left:1px solid #3a2218;
          }
          #indexKalendarium td{
            width:38px;
          }
          #indexKalendarium .tygodnie tbody{
            min-height:205px;
          }
          #indexKalendarium .tygodnie .puste{
            position:absolute;
            display:none;
          }
          #indexKalendarium .tygodnie td{
            padding-top:2px;
            height:35px;
            background:#bd850c;
            background:-moz-linear-gradient(top,#fb0 0%,#fb0 1px,#db9f01 1px,#976518 100%);
            background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fb0),color-stop(1px,#fb0),color-stop(1px,#db9f01),color-stop(100%,#976518));
            background:-webkit-linear-gradient(top,#fb0 0%,#fb0 1px,#db9f01 1px,#976518 100%);
            background:-o-linear-gradient(top,#fb0 0%,#fb0 1px,#db9f01 1px,#976518 100%);
            background:-ms-linear-gradient(top,#fb0 0%,#fb0 1px,#db9f01 1px,#976518 100%);
            background:linear-gradient(to bottom,#fb0 0%,#fb0 1px,#db9f01 1px,#976518 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9f01',endColorstr='#976518',GradientType=0);
            border-right:1px solid #3a2218;
            border-bottom:1px solid #3a2218;
          }
          #indexKalendarium .nieaktualny{
            color:rgba(255,255,255,0.3);
          }
          #indexKalendarium .zajety{
            background:#ddd !important;
            color:#3a2218 !important;
          }
          #indexKalendarium .zajety:first-child{
            background:#961 url('../gfx/sprite.png') no-repeat -315px -187px;
          }
          #indexKalendarium tr:last-child .zajety{
            background:#961 url('../gfx/sprite.png') no-repeat -357px -228px;
          }
          #indexKalendarium tr:last-child .zajety:first-child{
            background:#961 url('../gfx/sprite.png') no-repeat -315px -228px;
          }
          #indexKalendarium .dzisiaj{
/********************************************************************************************************************************************************/
            background:#3a2218 !important;
          }
      #lewa2>.stopka{
        width:284px;
        height:25px;
        display:none;
      }
    #srodek .naglowek{
      display:none;/*
      margin:0;
      width:523px;
      height:18px;
      background:transparent url('../gfx/sprite.png') no-repeat -659px -370px;
      /**/
    }
    .zawartosc{
      margin:0;
      padding:10px 10px 0;
      background:#fff;
      border-radius:6px;
    }
      #indexAjax{
        padding:0 55px 20px 10px;
        font:normal 12px Georgia;
        color:#694;
        background:transparent url('../gfx/sprite.png') repeat-y 500px 44px;
      }
        #indexAjax>*{
        }
        #indexAjax a{
          font-weight:bold;
          color:#694;
        }
        #indexAjax a:hover{
          text-decoration:underline;
        }
        #indexAjax .newsPublikacja{
          /*
            margin:-27px 0 12px;
          clear:both;
          */
          text-align:left;
        }
    #srodek>.stopka{
      margin:-50px 0 0 513px;
      width:40px;
      height:50px;
      background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
      background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
      background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
      background:-o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
      background:-ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
      background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
      filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);
    }
  #stopka{
    margin:-50px 10px 30px;
    padding:20px;
    text-align:right;
    font:italic 12px Georgia;
    color:#fff;
  }
    #stopka a{
      color:#fff;
    }
.galeria{
  margin-right:-2px;
  text-align:center;
  /*
    margin-bottom:-5px;
  */
}
  .galeria a{
    margin-right:2px;
  }
  .galeria img{ /* padding, background, border - definiowane w adminie */
  }
  .galeria img,.dane>a>img{
    margin-top:2px;
/********************************************************************************************************************************************************/
    background-color:#fff;
    border:3px solid #4b7d22;
    border-radius:2px;
  }
  .galeriaWiecej{
    margin:10px auto;
    padding:5px !important;
    width:100px;
    display:block;
    text-align:center;
    border-radius:10px;
    background:#eea;
    border:1px solid #885;
    color:#681 !important;
  }

.clear{
  clear:both;
}
.hand{
  cursor:pointer;
}
.hidden{
  display:none !important;
}
.bold{
  font-weight:bold !important;
}
.left{
  text-align:left !important;
}
.right{
  text-align:right !important;
}
.center{
  text-align:center !important;
}
.auto{
  margin-right:auto !important;
  margin-left:auto !important;
  display:block;
}
#skorki{
  margin:54px 0 0 9px;
  background:#9a0;
}
  #skorki select{
    background:#9a0;
  }

#kontaktForm input,#kontaktForm textarea{margin-top:3px;margin-bottom:10px;}
